Skip to main content
`Ctrl`+`K`

# FNGetScale

Gets the scaling parameters that define the matematical function.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNGetScale(FN fn,PetscScalar *alpha,PetscScalar *beta)

Not Collective

## Input Parameter

- fn - the math function context

## Output Parameters

- alpha - inner scaling (argument)

- beta - outer scaling (result)

## See Also

FN: Mathematical Functions, `FNSetScale()`

## Level

intermediate

## Location

src/sys/classes/fn/interface/fnbasic.c

## Examples

src/eps/tutorials/ex36.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages